Page MenuHomePhabricator

MediaWiki Developer Summit 2015: Improving extension management
Closed, ResolvedPublic

Description

Split off from T86559

We'll discuss mglaser's Extension management with composer RfC and then Legoktm's improving extension management and have fun!

Scheduled for Tuesday at 11:15am.

https://etherpad.wikimedia.org/p/MWDS-ExtMan

Event Timeline

Legoktm created this task.Jan 26 2015, 2:49 AM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added subscribers: Legoktm, Mglaser.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 26 2015, 2:49 AM
Addshore updated the task description. (Show Details)Jan 27 2015, 7:21 PM
Addshore set Security to None.
Ejegg added a subscriber: Ejegg.Jan 27 2015, 7:33 PM
This comment was removed by Ejegg.

Thanks for presenting your session. Please add links to slides or other materials to the task description. Can you add a comment with

  • approximate number of participants
  • any Phabricator tasks resulting from your session
  • any other achievements
Qgil closed this task as Resolved.Apr 30 2015, 10:39 AM
Qgil claimed this task.